« CAのアンチウイルスエンジンに脆弱性、アップデータ提供済み | トップページ | アドビ、Acrobat 8.1,Adobe Reader 8.1のアップデータを提供 »

2007年6月12日 (火)

Java、古いJREに脆弱性

 コントロールパネルのJAVAからアップデートを手動で動かすことが出来ます。
●関連記事
JREに脆弱性、古い脆弱性を狙うエクスプロイトも(2007年06月07日 18時39分)(ITmedia エンタープライズ)

|

« CAのアンチウイルスエンジンに脆弱性、アップデータ提供済み | トップページ | アドビ、Acrobat 8.1,Adobe Reader 8.1のアップデータを提供 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/15411796

この記事へのトラックバック一覧です: Java、古いJREに脆弱性:

« CAのアンチウイルスエンジンに脆弱性、アップデータ提供済み | トップページ | アドビ、Acrobat 8.1,Adobe Reader 8.1のアップデータを提供 »